name: Godwill N'Dulor 
locality:
country: Remote
role: <a href="">Senior Strategic Account Executive</a>
reports_to: robertbyrne
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: gndulor
departments:
  - Enterprise Sales
specialty: 
expertise:
story:

